Subject: Re: bug#21415: 25.0.50; Emacs Trunk -- pixelwise width/height for x-create-frame

From: martin rudalics <[email-masked]>
Date: Mon, 14 Sep 2015 19:37:42 +0200

> The reason is that I want the Emacs frame to use maximal height, but at the
 > same time I like to control the width so that I can have six side-by-side
 > windows each with exactly 79 columns. (I use two 1600x1200 monitors and a
 > 6x8 font, with the help of Follow mode I can see 888 consecutive lines of
 > code.)

Then you should see the same problems as Keith with the frame not
covering the entire screen (or workarea).  I presume you can live with
that.

martin